{% block content %}
  <svg xmlns="http://www.w3.org/2000/svg" width="113.456" height="99.436" viewBox="0 0 113.456 99.436">
    <g id="Group_5215" data-name="Group 5215" transform="translate(-406.03 -277.399)">
      <path id="Path_5170" data-name="Path 5170" d="M17.684,10.329C30.674-1.281,51.737-3.8,65.9,6.352,76.09,13.659,81.6,26.165,83,38.627c1.689,14.977-2.23,30.835-12.057,42.264S45.156,98.657,30.419,95.5C16.037,92.413,3.239,78.71.75,64.289-2.3,46.6,4.073,22.494,17.684,10.329Z" transform="translate(519.487 291.474) rotate(98)" fill="#155634"/>
      <path id="Path_5171" data-name="Path 5171" d="M17.684,10.329C30.674-1.281,51.737-3.8,65.9,6.352,76.09,13.659,81.6,26.165,83,38.627c1.689,14.977-2.23,30.835-12.057,42.264S45.156,98.657,30.419,95.5C16.037,92.413,3.239,78.71.75,64.289-2.3,46.6,4.073,22.494,17.684,10.329Z" transform="translate(514.728 292.554) rotate(98)" fill="none" stroke="#8bc549" stroke-width="3"/>
    </g>
  </svg>
{% endblock %}
